[HU_ConfigScene_Options UIEditorOptions]
WindowPosition=(X=-4,Y=-4,Width=1288,Height=1032)
DataStoreBrowserSashPosition=0
ViewportGutterSize=0
VirtualSizeX=1024
VirtualSizeY=768
bRenderViewportOutline=True
bRenderContainerOutline=True
bRenderSelectionOutline=True
bRenderPerWidgetSelectionOutline=True
bRenderTitleSafeRegionOutline=False
mViewDrawBkgnd=False
mViewDrawGrid=True
bViewShowWireframe=False
bSnapToGrid=True
bShowDockHandles=True
ToolMode=23731
GridSize=8

[HU_ComboMenu_Options UIEditorOptions]
WindowPosition=(X=-4,Y=-4,Width=1288,Height=1032)
DataStoreBrowserSashPosition=0
ViewportGutterSize=0
VirtualSizeX=1024
VirtualSizeY=768
bRenderViewportOutline=True
bRenderContainerOutline=True
bRenderSelectionOutline=True
bRenderPerWidgetSelectionOutline=True
bRenderTitleSafeRegionOutline=False
mViewDrawBkgnd=False
mViewDrawGrid=True
bViewShowWireframe=False
bSnapToGrid=True
bShowDockHandles=True
ToolMode=23731
GridSize=8

